@charset "utf-8";
/* CSS Document */

/*----*****---- << Vertical Spaces >> ----*****----*/

.dt-sc-hr-invisible-large{margin:0px 0px 0px 0px; width:100%; height:70px; clear:both; display:block;}
.dt-sc-hr-invisible-medium{margin:0px 0px 0px 0px; width:100%; height:40px; clear:both; display:block;}
.dt-sc-hr-invisible-small{margin:0px 0px 0px 0px; width:100%; height:20px; clear:both; display:block;}
.dt-sc-margin10{margin:0px; display:block; width:100%; height:10px; clear:both;}
.dt-sc-margin20{margin:0px; display:block; width:100%; height:20px; clear:both;}
.dt-sc-margin50{margin:0px; display:block; width:100%; height:50px; clear:both;}
.dt-sc-margin70{margin:0px; display:block; width:100%; height:70px; clear:both;}
.dt-sc-margin15{margin:0px; display:block; width:100%; height:15px; clear:both;}
.dt-sc-margin30{margin:0px; display:block; width:100%; height:30px; clear:both;}


.dt-sc-hr.top { width:96%;}
.dt-sc-hr.top { background-position:right center; text-align:right;}
.dt-sc-hr.top a { color:rgba(0, 0, 0, 0.5); background:transparent; font-size:11px; line-height:16px; padding-left:5px; position:absolute; right:-4%; top:-4px;}
.dt-sc-hr.top a:hover { color:#181818;}
.dt-sc-hr.top a span { margin-right:2px; margin-top:8px;}

.dt-sc-clear { float:none; clear:both; margin:0px; padding:0px;}

/*----*****---- << Columns >> ----*****----*/

.column {position:relative;display:inline-block; margin:0px 0px 0px 2%; min-height:1px;vertical-align:top;}
.column img { max-width:100%; height:auto;}	
.column.last{ margin-right:0px;}
.column.first { clear: both; margin-left: 0;}

.dt-sc-one-column 					{width:100%;}
.dt-sc-one-fourth 					{width:22.64%;}
.dt-sc-one-half 					{width:48.61%;}
.dt-sc-one-third 					{width:31.66%;}
.dt-sc-one-fifth 					{width:18.2%;}
.dt-sc-one-sixth 					{width:14.58%;}

.dt-sc-two-third					{width:64.8%;}
.dt-sc-two-fourth 					{width:49.86%;}
.dt-sc-two-fifth 					{width:38.4%;}	
.dt-sc-two-sixth 					{width:27.5%;}

.dt-sc-three-fourth					{width:74.5%;}
.dt-sc-three-fifth					{width:59.2%;}
.dt-sc-three-sixth 					{width:45%;}
.dt-sc-four-sixth 					{width:60%;}

.column.no-space 						{margin-left:0px; margin-right:0px;padding:0px;}
.column.no-space.dt-sc-one-fourth 		{width:25%;} 	
.column.no-space.dt-sc-one-third 		{width:33.3%;}	
.column.no-space.dt-sc-one-half 		{width:49.61%;}
.column.no-space.dt-sc-one-fifth 		{width:20%;}
.column.no-space.dt-sc-one-sixth 		{width:16.6%;}

.column.no-space.dt-sc-three-fourth 	{width:75%;}
.column.no-space.dt-sc-two-third 		{width:66.6%;}		
.column.no-space.dt-sc-four-fifth 		{width:80%;}
.column.no-space.dt-sc-three-fifth 		{width:60%;}
.column.no-space.dt-sc-two-fifth 		{width:40%;}		
.column.no-space.dt-sc-two-sixth 		{width:33.2%;}
.column.no-space.dt-sc-three-sixth 		{width:49.8%;}
.column.no-space.dt-sc-four-sixth 		{width:66.4%;}
.column.no-space.dt-sc-five-sixth 		{width:83%;}

.dt-sc-one-half iframe, .dt-sc-one-third iframe, .dt-sc-one-fourth iframe, .dt-sc-three-fourth iframe, .dt-sc-two-third iframe, iframe { max-width:100%;}
embed, iframe, object, video { max-width:100%;}

.border-top			{border-top: 1px solid #b3aeb3;}
.border-bottom		{border-bottom: 1px solid #b3aeb3;}
/*----*****---- << Buttons >> ----*****----*/

.dt-sc-button, input.dt-sc-button, #commentform .form-submit input[type="submit"]							{display:inline-block; width:auto; height:auto;margin:0px 0px 12px 0px; padding: 8px 45px;background: none repeat scroll 0 0 #9151aa;border: 0px solid #9fb53a; box-shadow: 0 px 0 0 #9fb53a; -webkit-box-shadow: 0 0px 0 0 #9fb53a; -moz-box-shadow: 0 0px 0 0 #9fb53a; -o-box-shadow: 0 0px 0 0 #9fb53a; -ms-box-shadow: 0 0px 0 0 #9fb53a; clear: both; color: #e1e1e1; display: inline-block;font-family: 'ColaborateRegular', sans-serif; font-size: 15px; font-weight: 500; line-height: 20px; margin: 0 auto;text-transform:capitalize;text-decoration:none !important;transition: all 300ms linear 0s; -webkit-transition:all 300ms linear 0s; -moz-transition:all 300ms linear 0s; -o-transition:all 300ms linear 0s; -ms-transition:all 300ms linear 0s;}

.portfolio-details .dt-sc-button { margin-right: 20px;}

.enquiry-form p .dt-sc-button.small { padding: 8px 16px;}

#commentform .dt-sc-button.medium { padding: 10px 35px;}

.mailchimp-form input[type="submit"] { text-shadow: 0 1px 2px #9fb53a;}
.dt-sc-button.small{padding:15px 22px;}
.dt-sc-button.medium{padding:15px 25px;}
.dt-sc-button.large{ padding:14px 48px;}

.dt-sc-button:hover, .hotel-booking a:hover, .enquiry-form p input[type="submit"]:hover, #commentform .form-submit input[type="submit"]:hover, .dt-sc-button.order-now {color:#4c424c;background: none repeat scroll 0 0 #9fb53a; 
border: 0px solid #9fb53a; box-shadow: 0 0px 0 0 #FFFFFF; -moz-box-shadow: 0 0px 0 0 #FFFFFF; -webkit-box-shadow: 0 0px 0 0 #FFFFFF; -o-box-shadow: 0 0px 0 0 #FFFFFF; -ms-box-shadow: 0 0px 0 0 #FFFFFF; color: #424c4b;}

.dt-sc-button .fa{font-size:18px; font-weight:normal; font-family:FontAwesome; padding:0px 12px;}

input[type=submit], .dt-sc-button, input[type=button] { appearance: none; -webkit-appearance: none; -moz-appearance: none; -o-appearance: none; -ms-appearance: none;}

/*----*****---- << Icon Box >> ----*****----*/		

.dt-sc-ico-content { width:100%; margin:0px; padding:0px; clear:both; display:block; text-align:center;}

.dt-sc-ico-content.type1 { background:#fcfcf7 url(../images/textured-pattern.png) repeat; position:relative; margin:43px 0px 0px; padding:0px 0px 20px;}
.dt-sc-ico-content.type1:before, .dt-sc-ico-content.type1:after { content:""; position:absolute; background:url(../images/textured-border.png) repeat-x; height:6px; width:100%; left:0px;}
.dt-sc-ico-content.type1:before { top:-6px; background:url(../images/textured-border-top.png) repeat-x;}
.dt-sc-ico-content.type1:after { bottom:-6px;}
.dt-sc-ico-content.type1 h2 { font-weight:300; text-transform:none; margin-bottom:15px; letter-spacing:0px; letter-spacing:0px;}
.dt-sc-ico-content.type1 h2 a:hover { color:#37251b;}

.dt-sc-ico-content.type1 .image { margin-bottom:20px; line-height:0; position:relative; overflow:hidden; min-height:100px;}
.dt-sc-ico-content.type1 .image:before, .dt-sc-ico-content.type1 .image:after { content:""; position:absolute; left:0px; width:100%; border-top:1px dashed #d2c4b9;}
.dt-sc-ico-content.type1 .image:before { top:5px; z-index:1;}
.dt-sc-ico-content.type1 .image:after { bottom:5px;}

.dt-sc-ico-content.type1 p { width:80%; padding:0px 10%;}
.dt-sc-ico-content.type1 .icon { text-align:center; display:inline-block; vertical-align:middle; background-image:url(../images/textured-pattern-light.png); background-repeat:repeat; background-position:left center; width:86px; 
height:86px; text-align:center; border-radius:86px; line-height:0; position:relative; top:-43px; margin-bottom:-33px; position:relative;}
.dt-sc-ico-content.type1 span  { width:100%;}
.dt-sc-ico-content.type1 span.fa { line-height:83px; font-size:30px; color:#ffffff;}
.dt-sc-ico-content.type1 span img { position:absolute; left:0px; top:0px; right:0px; bottom:0px; margin:auto;}

.dt-sc-ico-content.type2 { padding:0px 0px 0px 110px; position:relative; width:auto; display:block; float:none; text-align:left; min-height:90px;}
.dt-sc-ico-content.type2 .icon { position:absolute; left:0px; top:0px; background:#e2d9cd; width:90px; height:90px; color:#37251b; border-radius:90px; text-align:center;}
.dt-sc-ico-content.type2 .icon span { line-height:90px; text-align:center; font-size:34px; position:relative;}
.dt-sc-ico-content.type2 .icon:before { content:""; background-image:url(../images/bordered-circle.png); background-repeat:no-repeat; background-size:80px 80px; width:80px; height:80px; position:absolute; left:0px; right:0px; 
margin:auto; top:6px; z-index:1;}
.dt-sc-ico-content.type2 .image { display:none;}
.dt-sc-ico-content.type2 h2 { font-size:16px; text-transform:none; letter-spacing:0px; margin-bottom:15px; font-weight:normal;}
.dt-sc-ico-content.type2 p { font-size:13px;}

.dt-sc-ico-content.type3 .icon { position:relative; width:90px; height:90px; color:#ffffff; border-radius:90px; text-align:center; margin:auto;}
.dt-sc-ico-content.type3 .icon span { line-height:90px; text-align:center; font-size:34px; position:relative;}
.dt-sc-ico-content.type3 .icon:before { content:""; background-image:url(../images/bordered-circle.png); background-repeat:no-repeat; background-size:80px 80px; width:80px; height:80px; position:absolute; left:0px; right:0px; 
margin:auto; top:6px; z-index:1;}
.dt-sc-ico-content.type3 .image { display:none;}
.dt-sc-ico-content.type3 h2 { font-size:22px; font-weight:300; letter-spacing:0px; margin:30px 0px 15px; text-transform:none;}

.dt-sc-ico-content.type2 .icon:after, .dt-sc-ico-content.type3 .icon:after { position:absolute; content:""; height:100%; width:100%; left:0px; top:0px; border-radius:50%; -webkit-transform: scale(1.3); 
-moz-transform: scale(1.3); -ms-transform: scale(1.3); transform: scale(1.3); opacity: 0; -webkit-transition: -webkit-transform 0.4s, opacity 0.2s; -moz-transition: -moz-transform 0.4s, opacity 0.2s; 
transition: transform 0.4s, opacity 0.2s;}
.dt-sc-ico-content.type2:hover .icon:after, .dt-sc-ico-content.type3:hover .icon:after { opacity:1; -moz-transform: scale(1); -ms-transform: scale(1); transform: scale(1);}
.dt-sc-ico-content.type2:hover .icon, .dt-sc-ico-content.type3:hover .icon { background:none;} 
.dt-sc-ico-content.type2:hover .icon span, .dt-sc-ico-content.type3:hover .icon span { color:#ffffff; z-index:1;}

/*----*****---- << Popular Procedures >> ----*****----*/

.dt-sc-popular-procedures { width:100%; margin:0px; padding:0px; clear:both; display:block; text-align:center;}
.dt-sc-popular-procedures.with-image { margin:115px 0px 0px;}
.dt-sc-popular-procedures-wrapper { background:#f2f2e5 url(../images/textured-pattern.png) repeat; padding:0px 0px 40px; margin:0px 0px 30px; width:100%; float:left; position:relative;}
.dt-sc-popular-procedures-wrapper:before { content:""; position:absolute; background:url(../images/textured-border.png) repeat-x; height:6px; width:100%; left:0px; bottom:-6px;}

.dt-sc-popular-procedures-wrapper .border { position:relative; background:url(../images/closed-border.png) repeat-x; height:53px; display:block; margin:0px 26px 0px 30px;}
.dt-sc-popular-procedures-wrapper .border:before, .dt-sc-popular-procedures-wrapper .border:after { content:""; position:absolute; height:53px;}
.dt-sc-popular-procedures-wrapper .border:before { background:url(../images/closed-border-left.png) no-repeat; left:-30px; width:30px;}
.dt-sc-popular-procedures-wrapper .border:after { background:url(../images/closed-border-right.png) no-repeat; width:26px; right:-26px;}

.dt-sc-popular-procedures h2 { font-weight:300; text-transform:none; margin:20px 0px; padding:0px 5%; letter-spacing:0px; letter-spacing:0px;}
.dt-sc-popular-procedures p { padding:0px 5%;}
.dt-sc-popular-procedures .image { width:100%; text-align:center; display:inline-block; margin:-165px 0px 0px; position:relative; z-index:1;}
.dt-sc-popular-procedures .image img { max-width:230px; border-radius:50%;}
.dt-sc-popular-procedures .duration, .dt-sc-popular-procedures .price { font-size:20px; font-weight:700; clear:both; display:block; margin-bottom:20px;}

.dt-sc-popular-procedures .image:before { content:""; background-image:url(../images/bordered-circle.png); background-repeat:no-repeat; background-size:216px 216px; width:216px; height:216px; position:absolute; left:0px; 
right:0px; margin:auto; top:7px;}

ul.dt-sc-fancy-list.procedures li:before { content:"\f0da";  }
ul.dt-sc-fancy-list.procedures li { padding-left:15px; width:29%; margin:0px 2% 0px 0px; float:left;}	

.secondary-sidebar .dt-sc-popular-procedures.with-image { margin-top:80px;}
.secondary-sidebar .dt-sc-popular-procedures .image:before { width:170px; height:170px; background-size:170px 170px; top:5px;}
.secondary-sidebar .dt-sc-popular-procedures .image { margin-top:-130px;}
.secondary-sidebar .dt-sc-popular-procedures .image img { max-width:180px;}

/*----*****---- << Callout Boxes >> ----*****----*/

.dt-sc-callout-box { width:100%; margin:0px; padding:25px 3%; width:94%; float:left;}
.dt-sc-callout-box h4 { text-transform:none; margin-bottom:8px; font-size:18px; font-weight:normal; color:#d77d31;}
.dt-sc-callout-box h5 { font-size:16px; font-weight:normal; text-transform:none; color:#ac9d8e; margin-bottom:0px;}
.dt-sc-callout-box .dt-sc-callout-content { width:76%; float:left; margin-right:2%;}
.dt-sc-callout-box .dt-sc-callout-button { float:left; width:22%;}
.dt-sc-callout-box .dt-sc-callout-button a { float:right; margin-top:5px;}
.dt-sc-callout-box img { float:left; margin:0px 20px 0px 0px;}

.dt-sc-callout-box.with-icon h4 { margin-top:20px;}
.dt-sc-callout-box.with-icon .dt-sc-button { margin-top:25px;}

.dt-sc-callout-box .icon { width:65px; height:65px; float:left; margin:-5px 20px 0px 0px; text-align:center; line-height:70px; font-size:36px; border-radius:65px;}
.dt-sc-callout-box.with-icon { padding:25px 3% 25px 2%; width:95%;}

.dt-sc-callout-box.type1, .dt-sc-callout-box.type2, .dt-sc-callout-box.type4, .dt-sc-callout-box.type5 { border-left:1px solid; background:#e6e5d9 url(../images/textured-pattern.png) repeat; position:relative; padding:35px 3%;}	
.dt-sc-callout-box.type1:before, .dt-sc-callout-box.type1:after, .dt-sc-callout-box.type2:before, .dt-sc-callout-box.type2:after { content:""; position:absolute; border-top:1px dashed #d2c4b9; width:100%; left:0px; top:10px;}
.dt-sc-callout-box.type1:after, .dt-sc-callout-box.type2:after { bottom:10px; top:inherit;}

.dt-sc-callout-box.type2 { border-left:0px;}	
.dt-sc-callout-box.type3 { border:1px solid; background:url(../images/textured-pattern.png) repeat; position:relative; padding:35px 3%; width:94%;}	
.dt-sc-callout-box.type4 { border:0px; border-radius:100px;}
.dt-sc-callout-box.type5 { border:0px; background-color:#fcfcf7;}

.dt-sc-callout-box.type6 { margin:20px 0px; background:#e6e5d9 url(../images/textured-pattern.png) repeat; position:relative;}
.dt-sc-callout-box.type6 h4 { display:none;}
.dt-sc-callout-box.type6 h5 { font-size:14px; line-height:28px;}
.dt-sc-callout-box.type6.with-icon h5 { margin-top:20px;}
.dt-sc-callout-box.type6 .dt-sc-button { margin-top:9px;}
.dt-sc-callout-box.type6.with-icon .dt-sc-button { margin-top:30px;}
.dt-sc-callout-box.type6:before { content:""; position:absolute; border:1px dashed #d2c4b9; border-left:0px; border-right:0px; height:86%; width:100%; left:0px; top:10px;}
.dt-sc-callout-box.type6:after { content:""; position:absolute; background:url(../images/textured-border.png) repeat-x; height:6px; width:100%; left:0px; bottom:-6px;  }
.dt-sc-callout-box.type6 h4 { font-size:18px; text-transform:none; font-weight:normal; margin-bottom:-10px; margin-top:10px;}

.dt-sc-callout-box.type7 { margin:20px 0px; padding:0px; width:100%;}
.dt-sc-callout-box.type7 img { float:left; margin:0px 40px 0px 0px;}
.dt-sc-callout-box.type7 h5 { font-size:14px; line-height:28px; margin-top:20px;}
.dt-sc-callout-box.type7 .dt-sc-button { margin-top:70px;}
.dt-sc-callout-box.type7 h4 { font-size:18px; text-transform:none; font-weight:normal; margin-bottom:-10px; margin-top:30px;}

/*----*****---- << Testimonials >> ----*****----*/

.carousel-arrows {  position: relative; right:0px;}
.carousel-arrows a.testimonial-prev { margin-right:15px;}

.dt-sc-testimonial-carousel-wrapper { float:left; clear:both; margin:0px; padding:0px; width:100%; position:relative; display:block;}
.dt-sc-testimonial-carousel li { display:block; float:left; margin:0px 10px;}

.dt-sc-testimonial 											{margin:0px; padding:0px 0px 0px 140px; float:left; display:block; position:relative;}
.dt-sc-testimonial .author 									{position:absolute; left:0px; top:0px; float:left; width:120px; height:120px; border-radius:120px;}
.dt-sc-testimonial .author img 								{max-width:120px; border-radius:120px; position:relative;}
.dt-sc-testimonial .author span 							{width:100%; height:100%; float:left; position:relative;}
.dt-sc-testimonial .author span:before 						{content:""; background-image:url(../images/bordered-circle.png); background-repeat:no-repeat; background-size:110px 110px; width:110px; height:110px; position:absolute; left:0px; 
right:0px; margin:auto; top:6px; z-index:1;}

.dt-sc-testimonial blockquote 						{padding:0px; background:none; margin:0px; display:block; position:relative;}
.dt-sc-testimonial blockquote img 					{float:right; width:25%;}
.dt-sc-testimonial blockquote q 					{background:none; font-size:14px; line-height:20px; font-weight:normal; border:none; padding:0px; margin:0 5px; text-align:left;}
.dt-sc-testimonial blockquote q:after, .dt-sc-testimonial blockquote q:before {font-size:40px; display:inline; line-height:7px; font-style:normal; position:relative; top:18px;}
.dt-sc-testimonial blockquote q:after { margin-left:5px;}
.dt-sc-testimonial blockquote q:before { margin-right:5px;}
.dt-sc-testimonial cite { font-size:14px; font-weight:600; font-style:normal; float:right;}

.dt-sc-testimonial-carousel-wrapper.type2 { margin-top:20px;}
.type2 .dt-sc-testimonial { padding:0px; text-align:center; margin:0px;}
.type2 .dt-sc-testimonial-carousel li { margin:0px 70px;}
.type2 .dt-sc-testimonial blockquote { padding:0px;}
.type2 .dt-sc-testimonial .author { float:none; display:inline; bottom:-75px; left:0px; right:0px; margin:auto; position:inherit;}
.type2 .dt-sc-testimonial .author { width:150px; height:150px; border-radius:150px;}
.type2 .dt-sc-testimonial .author span { margin-top:-35px;}
.type2 .dt-sc-testimonial .author img { max-width:150px; border-radius:150px;}
.type2 .dt-sc-testimonial .author span:before { background-size:140px 140px; width:140px; height:140px; top:6px;}
.type2 .dt-sc-testimonial cite { margin-top:40px;}

.dt-sc-testimonial-carousel-wrapper.type2 .carousel-arrows { bottom:93px; top:inherit; right:0px; left:0px; margin:auto; width:220px;}
.dt-sc-testimonial-carousel-wrapper.type2 .carousel-arrows .testimonial-next { position:absolute; right:0px; top:0px;}


/*----*****---- << Partners >> ----*****----*/

.carousel-arrows a.partner-prev 					{background-position:left top;}
.carousel-arrows a.partner-next 					{background-position:right top;}

.dt-sc-partner-carousel-wrapper 					{display:block;width:100%;clear:both; margin:0px; padding:0px;}
.dt-sc-partner-carousel li 							{display:block; float:left; margin:0px;}
.dt-sc-partner-carousel i							{width:15%; margin:0px; padding:10px 0 0 0;font-family: FontAwesome;content: "\f10d"; font-size:50px; line-height:65px; color:#3b4443;float:left; background: url("/images/snap-toys/testimonials/testimonial-bubble-gray.png") no-repeat scroll left top rgba(0, 0, 0, 0);}
.dt-sc-partner-carousel p img						{width:25%;float:left; margin: 0 12px 0 0; padding:0px; border:solid 3px #3b4443;}

/*----*****---- << Team >> ----*****----*/

.dt-sc-team .image { float:left; width:100%; text-align:center; padding:0px 0px 20px; position:relative; z-index:1; line-height:0;}
.dt-sc-team .image img { max-width:150px; border-radius:100%;}
.dt-sc-team .image:before { content:""; background-image:url(../images/bordered-circle.png); background-repeat:no-repeat; background-size:140px 140px; width:140px; height:140px; position:absolute; left:0px; right:0px; margin:auto; 
top:6px;}

.dt-sc-team .team-details { text-align:center; clear:both; float:left; width:100%; position:relative; z-index:1; margin:20px 0px 5px;}
.dt-sc-team h5 { font-size:20px; font-weight:bold; text-transform:capitalize; margin-bottom:5px; color:#37251b; padding:0px 10px 0 0;}
.dt-sc-team h6 { font-size:14px; font-weight:normal; margin-bottom:20px; color:#81582e; text-transform:captalize; padding:0px 10px 0 0;}
.dt-sc-team p { font-size:13px; padding:0px 15px 20px; margin-bottom:12px; border-bottom:1px dashed #d2c4b9; clear:both;}

.dt-sc-team .dt-sc-social-icons { line-height:0px;}
.dt-sc-team .dt-sc-social-icons li { margin:0px 10px;}

/*----*****---- << Social Icons >> ----*****----*/

.dt-sc-social-icons { float:left; text-align:center; margin:0px; padding:0px; clear:both; width:100%;}
.dt-sc-social-icons li { display:inline-block; margin:0px 5px; padding:0px; text-align:center; position:relative; transition:background-color 300ms linear; -webkit-transition:background-color 300ms linear; 
-moz-transition: background-color 300ms linear; -o-transition:background-color 300ms linear; -ms-transition:background-color 300ms linear;}
.dt-sc-social-icons li a { height:40px; width:40px; display:block; text-align:center;}
.dt-sc-social-icons li:last-child { margin-right:0px;}

.dt-sc-social-icons li img {  bottom:0px; left:0px; right:0; top:0; margin:auto; position:absolute;} 
.dt-sc-social-icons li img:first-child { display:none;}
.dt-sc-social-icons li:hover img:first-child { display:block; z-index:1;  }
.dt-sc-social-icons li:hover img:last-child { display:none;}	

/*----*****---- << Horizontal Tabs >> ----*****----*/

.dt-sc-tabs-container { float:left; width:100%; margin:0px 0px 20px; padding:0px; clear:both;}
.dt-sc-tabs-container.aligncenter ul.dt-sc-tabs-frame { margin-bottom:30px;}
ul.dt-sc-tabs-frame { float:left; margin:0px; padding:0px; width:100%;}
ul.dt-sc-tabs-frame > li { border-color: #bf9764; border-style: solid; border-width: 0 1px; display: inline; float: left; margin: 0 -1px 0 0; padding: 0;}
ul.dt-sc-tabs-frame > li > a { border-bottom:5px solid transparent; float:left; margin:0px; padding:0px 10px; font-size:16px; text-align:center; font-weight:normal; color:#37251b;}
ul.dt-sc-tabs-frame > li > a.current { border-color:#9fb53a; position:relative; z-index:1;}
ul.dt-sc-tabs-frame > li > a.current > span, ul.dt-sc-tabs-frame > li > a.current:hover { color:#37251b;}

.dt-sc-tabs-container.aligncenter > ul.dt-sc-tabs-frame { text-align:center;}
.dt-sc-tabs-container.aligncenter > ul.dt-sc-tabs-frame > li, .dt-sc-tabs-container.aligncenter > ul.dt-sc-tabs-frame > li > a { text-align:center; float:none; display:inline-block;}

/*----*****---- << Vertical Tabs >> ----*****----*/

.dt-sc-tabs-vertical-container { float:left; width:100%; margin:0px 0px 20px; padding:0px; clear:both;}
ul.dt-sc-tabs-vertical-frame { float:left; width:32%; margin:0px -1px 0px 0px; padding:0px;}
ul.dt-sc-tabs-vertical-frame > li { float:left; display:block; margin:0px 0px 5px; padding:0px; width:100%; position:relative;}
ul.dt-sc-tabs-vertical-frame > li > a { display:block; border-left:3px solid transparent; margin:0px; padding:10px 0px 10px 15px; font-weight:normal; color:#37251b; font-size:16px; text-align:left;  }
ul.dt-sc-tabs-vertical-frame > li > a.current { border-color:#37251b; background:#e6e5d9 url(../images/textured-pattern.png) left center repeat;}
ul.dt-sc-tabs-vertical-frame > li > a.current > span { color:#37251b;}

.dt-sc-tabs-vertical-frame-content { background:#e6e5d9 url(../images/textured-pattern.png) repeat; float:left; width:57%; margin:0px; padding:20px 5%; position:relative;}		
.dt-sc-tabs-vertical-frame-content:after { content:""; position:absolute; bottom:-6px; left:0px; width:100%; height:6px; background:url(../images/textured-border.png) repeat-x;}
.dt-sc-tabs-vertical-frame-content h4 { text-transform:none;}

/*----*****---- << Gift Card Section >> ----*****----*/

.dt-sc-gift-card-section { float:left; width:100%; margin:0px; padding:0px; display:block; clear:both;}
.dt-sc-gift-card-section .title { display:inline-block; text-align:center; width:100%; margin:0px 0px 20px;}
.dt-sc-gift-card-section h6 { border-bottom:5px solid #37251b; padding:0px 10px 10px; font-size:16px; display:inline-block; text-align:center; text-transform:none; font-weight:normal;}

.dt-sc-gift-card { background:#f6f6e9 url(../images/textured-pattern.png) repeat; clear:both; width:100%; display:block; text-align:center; padding:0px 0px 10px; position:relative; cursor:pointer;}
.dt-sc-gift-card:before { content:""; position:absolute; bottom:-6px; left:0px; background:url(../images/textured-border.png) repeat-x; width:100%; height:6px;}
.dt-sc-gift-card .price { background:url(../images/gift-card-texture.jpg) repeat; font-size:25px; font-weight:bold; padding:25px 0px; margin:0px; display:inline-block; width:100%; position:relative;}
.dt-sc-gift-card .price:before, .dt-sc-gift-card .price:after { content:""; position:absolute; width:100%; left:0px;}
.dt-sc-gift-card .price:before { top:5px; border-top:1px dashed #d2c4b9;}
.dt-sc-gift-card .price:after { bottom:5px; border-top:1px dashed #d2c4b9;}
.dt-sc-gift-card .image { position:relative; line-height:0; width:100%; overflow:hidden;}
.dt-sc-gift-card .image .overlay { position:absolute; top:0px; left:0px; width:100%; height:0px; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -ms-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s;  }
.dt-sc-gift-card .image .overlay span { position:absolute; line-height:28px; font-size:16px; color:#ffffff; margin:auto; left:0px; top:0px; right:0px; bottom:0px; height:28px; font-size:0px; 
-webkit-transition:all 0.1s; -moz-transition:all 0.1s; -ms-transition:all 0.1s; -o-transition:all 0.5s; transition:all 0.1s;}
.dt-sc-gift-card h4 { margin:25px 0px 15px; color:#ac9d8e; text-transform:none; padding:0px 10px;}
.dt-sc-gift-card p { padding:0px 10px;}

.dt-sc-gift-card:hover .image .overlay, .dt-sc-gift-card.selected .image .overlay { height:100%;}
.dt-sc-gift-card:hover .image .overlay span, .dt-sc-gift-card.selected .image .overlay span { font-size:14px;}
.dt-sc-gift-card:hover h4, .dt-sc-gift-card.selected h4 { color:#37251b;}

.dt-sc-gift-card-section form p { display:block; margin-bottom:20px;}
.dt-sc-gift-card-section form .dt-sc-one-half textarea { height:94px;}
.dt-sc-gift-card-section form input[type="submit"] { margin:10px 0px 0px;}
.dt-sc-gift-card-section form .note { font-size:12px; margin:15px 0px 0px;}

/*----*****---- << Offers >> ----*****----*/

.dt-sc-images-carousel-wrapper { float:left; clear:both; margin:0px; padding:0px; width:100%; position:relative; display:block;}
.dt-sc-images-carousel li { display:block; float:left; margin:0px 10px; padding:0px;}
.dt-sc-images-carousel li a { line-height:0px; display:block;}

/*----*****---- << Blockquote >> ----*****----*/

blockquote.type2 { border-left:0px; background:#fcfcf7 url(../images/textured-pattern.png) repeat; position:relative;} 
blockquote.type2:after { content:""; position:absolute; background:url(../images/textured-border.png) repeat-x; height:6px; width:100%; left:0px; bottom:-6px;}
blockquote.type2 q { border:none; font-size:14px; padding:0px; margin:0px;}
blockquote.type2 cite { font-style:normal; font-size:16px; line-height:22px; font-weight:300; float:none; text-align:center; margin-top:15px;}

blockquote.type3 { border:none; background:none; text-align:center; padding:0px;}
blockquote.type3 q { border:none; font-size:18px; font-style:italic; line-height:32px;}
blockquote.type3:before { background:none; border:none;}
blockquote.type3 cite { font-size:16px; line-height:22px; font-style:normal;}

blockquote.type4 { background:#fcfcf7 url(../images/textured-pattern.png) repeat; padding:30px 20px; border:none; position:relative;}
blockquote.type4:before { content:""; position:absolute; border:1px dashed #d2c4b9; border-left:0px; border-right:0px; height:88%; width:100%; left:0px; top:10px;}
blockquote.type4 q { border:none; font-size:14px; padding:0px; margin:0px;}
blockquote.type4 cite { font-style:normal; font-size:16px; line-height:22px; font-weight:300;}	

/*----*****---- << Pricing Table >> ----*****----*/

.dt-sc-pricing-table { width:100%; margin:0px 0px 20px; padding:0px; float:left; line-height:1;}

.tb-title h5 { padding:20px; font-weight:bold; font-size:20px; line-height:normal; text-transform:uppercase; margin-bottom:0px;}

.dt-sc-tb-header { float:left; width:100%;}
.dt-sc-tb-header .dt-sc-tb-thumb { display:inline-block; width:100%; position:relative; float:left;}
.dt-sc-tb-header .dt-sc-tb-thumb > img { border-radius:3px 3px 0 0; float: left; position: relative; width: 100%; z-index: 9;}

.dt-sc-tb-header .dt-sc-tb-thumb .dt-sc-tb-title { bottom: 0; display: inline-block; left: 0;  opacity: 0.9; position: absolute; width: 100%; padding:15px 0px; z-index:9;}
.dt-sc-tb-header .dt-sc-tb-thumb .dt-sc-tb-title h3 { font-size:14px; margin-bottom:0; color:#2c2c2c; font-weight:bold;}

.dt-sc-tb-header .dt-sc-price { padding:20px 0px; display:inline-block; font-size:46px; font-weight:bold; color:#ffffff; position:relative; width:100%;}
.dt-sc-tb-header .dt-sc-price span { font-size:18px; font-weight:bold; font-size:63px; color:#ffffff;}
.dt-sc-tb-header .dt-sc-price sup { position:absolute; top:5px; right:0px; font-size:14px; text-transform:capitalize;}
.dt-sc-tb-header .dt-sc-price p { display:inline-block; line-height:56px; margin:0px; position:relative;}

.dt-sc-tb-content { list-style-type:none; margin:0px; padding:0; display:inline-block; width:100%;}
.dt-sc-tb-content li:last-child { border-bottom:none;}

.dt-sc-tb-content .dt-sc-rounded { width:162px; height:132px; margin:0 auto; color:#fff; padding-top:30px;}
.dt-sc-tb-content .dt-sc-rounded span { font-size:11px; font-weight:bold; text-transform:uppercase;}
.dt-sc-tb-content .dt-sc-rounded h3 { font-size:20px; text-transform:none; font-weight:normal; color:#fff; margin-bottom:1px;}
.dt-sc-tb-content .dt-sc-rounded p { margin: auto; width: 130px; font-size:12px; line-height:18px;}
.dt-sc-rounded hr { margin:auto auto 5px; width:77px; float:none;}

.dt-sc-pr-tb-col .dt-sc-buy-now { padding:20px; margin:0px; background:#ffffff url(../images/textured-pattern-light.png) center center repeat; border-radius:0px 0px 5px 5px;}
.dt-sc-pr-tb-col .dt-sc-buy-now .dt-sc-button { margin:0px; color:#ffffff;}

.dt-sc-pr-tb-col, .dt-sc-tb-header .price, .tb-title h5, .dt-sc-pr-tb-col .dt-sc-buy-now { -webkit-transition:all 300ms linear; -moz-transition:all 300ms linear; -o-transition:all 300ms linear; 
-ms-transition:all 300ms linear; transition:all 300ms linear;}

.dt-sc-pr-tb-col:hover { z-index:100;}

.dt-sc-pr-tb-col.orange .dt-sc-tb-header .dt-sc-price span span, .dt-sc-pr-tb-col.green .dt-sc-tb-header .dt-sc-price span span, .dt-sc-pr-tb-col.blue .dt-sc-tb-header .dt-sc-price span span, 
.dt-sc-pr-tb-col.skyblue .dt-sc-tb-header .dt-sc-price span span, .dt-sc-pr-tb-col.chocolate .dt-sc-tb-header .dt-sc-price span span, .dt-sc-pr-tb-col.corel .dt-sc-tb-header .dt-sc-price span span, 
.dt-sc-pr-tb-col.pink .dt-sc-tb-header .dt-sc-price span span, .dt-sc-pr-tb-col.red .dt-sc-tb-header .dt-sc-price span span { color:#fff;}

.dt-sc-pr-tb-col .dt-sc-tb-header .dt-sc-price, .dt-sc-pr-tb-col .dt-sc-buy-now .dt-sc-button, .dt-sc-pr-tb-col .dt-sc-tb-content .dt-sc-rounded { background:url(../images/textured-pattern-light.png) center center repeat;}

.dt-sc-pr-tb-col .dt-sc-rounded { position:relative; border-radius: 50%;}

.column 					{margin-right:0px;}
.dt-col-one-fourth 			{width:25%;} 	
.dt-col-one-third 			{width:33.3%;}	
.dt-col-one-half 			{width:49.24%;}
.dt-col-one-fifth 			{width:20%;}
.dt-col-one-sixth 			{width:16.6%;}

.dt-col-three-fourth 		{width:75%;}
.dt-col-two-third 			{width:66.6%;}
.dt-col-four-fifth 			{width:80%;}
.dt-col-three-fifth 		{width:60%;}
.dt-col-two-fifth 			{width:40%;}
.dt-col-two-sixth 			{width:33.2%;}
.dt-col-three-sixth 		{width:49.8%;}
.dt-col-four-sixth 			{width:66.4%;}
.dt-col-five-sixth 			{width:83%;}	

/*----*****---- << Toggle & Accordion >> ----*****----*/

.dt-sc-toggle-frame-set { float:left; width:100%; margin:0px; padding:0px;}
.dt-sc-toggle-frame h5.dt-sc-toggle-accordion, .dt-sc-toggle-frame h5.dt-sc-toggle { clear:both; margin:0px; background:#e6e5d9 url(../images/textured-pattern.png) repeat; width:100%;}
.dt-sc-toggle-frame h5.dt-sc-toggle-accordion a, .dt-sc-toggle-frame h5.dt-sc-toggle a { font-size:14px; color:#37251B; display:block; padding:0px 15px 0px 60px;}
.dt-sc-toggle-frame h5.dt-sc-toggle-accordion.active a, .dt-sc-toggle-frame h5.dt-sc-toggle.active a { color:#37251B;}	
.dt-sc-toggle-frame h5.dt-sc-toggle:before, .dt-sc-toggle-frame h5.dt-sc-toggle-accordion:before { color:#f6f6e9;}

h5.dt-sc-toggle, h5.dt-sc-toggle-accordion { font-size:16px; font-weight:normal; line-height:40px; text-transform:none; color:#37251b; clear:both; position:relative; padding-left:30px; margin-bottom:0px; 
color:#181818; -webkit-transition:all 300ms linear; -moz-transition:all 300ms linear; -o-transition:all 300ms linear; -ms-transition:all 300ms linear; transition:all 300ms linear;}
h5.dt-sc-toggle:before, h5.dt-sc-toggle-accordion:before { text-align:center; position:absolute; top:0px; left:0px; content:"\f055"; font-family:FontAwesome; font-style:normal; color:#37251b; font-weight:normal; 
text-decoration:inherit; font-size:16px;}
h5.dt-sc-toggle.active:before, h5.dt-sc-toggle-accordion.active:before { content:"\f056";}

.dt-sc-toggle-frame h5.dt-sc-toggle-accordion:before, .dt-sc-toggle-frame h5.dt-sc-toggle:before { width:40px; top:2px;}

.dt-sc-toggle-frame h5.dt-sc-toggle a, .dt-sc-toggle-frame h5.dt-sc-toggle-accordion a { padding:11px 15px 10px 20px; border-left:40px solid #49423C; line-height:normal;}	
.dt-sc-toggle-frame h5.dt-sc-toggle, .dt-sc-toggle-frame h5.dt-sc-toggle-accordion { padding:0px;}

.dt-sc-toggle-content { clear:both; padding:10px 0px 20px 30px; line-height:28px; display:none;}

.dt-sc-toggle-frame { margin-bottom:10px;}
.dt-sc-toggle-frame .dt-sc-toggle-content {  background:#e6e5d9 center center url(../images/textured-pattern.png) repeat; position:relative; margin:0px; width:100%; padding:0px;}
.dt-sc-toggle-frame .dt-sc-toggle-content .block { padding:10px 10px 25px 20px; margin:0px 0px 0px 38px; border-left:1px dashed #d2c4b9;}
h5.dt-sc-toggle.active, h5.dt-sc-toggle-accordion.active { border-bottom:0px;}

.faq h5.dt-sc-toggle-accordion { padding:0px 0px 0px 42px; margin-bottom:13px; line-height:35px;}	
.faq h5.dt-sc-toggle-accordion:before { font-family:'Lato', sans-serif; content:'?'; background:#181818; width:27px; height:27px; text-align:center; line-height:27px; color:#ffffff; border:3px solid #d9d9d9; border-radius:27px;}
.faq h5.dt-sc-toggle-accordion.active:before { content:'?';}
.faq .dt-sc-toggle-content { padding:0px 0px 10px; margin-left:42px;}

/*----*****---- << Contact >> ----*****----*/

.dt-sc-contact-info { width:100%; clear:both; display:block; margin-bottom:5px;}
.dt-sc-contact-info i { margin-right:8px; width:18px; text-align:center;}
.dt-sc-contact-info span, .dt-sc-contact-info p, .dt-sc-contact-info a { width:30%; display:inline-block; margin-right:2%;}
.dt-sc-contact-info span.details { margin-right:0px;}
.dt-sc-contact-info p { margin-bottom:0px;}
.dt-sc-contact-info span.details span.details { margin:0px; width:auto;}